﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.home-focus{padding:4% 0;}
@media (max-width:768px){.home-focus{padding:40px 0;}}
.wmpage213-page1 .wmpage213-page1-box{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage213-page1 .wmpage213-page1-box .wmpage213-page1-item{width:32%;position:relative;background:#fff;border-top:5px solid var(--color);transition:all .3s linear;background:#fff;box-shadow:0 5px 30px 0 rgba(137,139,143,.1);margin-top:30px;z-index:1}
.wmpage213-page1 .wmpage213-page1-item .wmpage213-page1-info{padding:50px 30px;opacity:1;transition:all .3s linear}
.wmpage213-page1 .wmpage213-page1-info .wmpage213-page1-icon{width:70px;height:70px;border-radius:50%;background:#f5f5f5;margin-left:10px;margin-top:5px}
.wmpage213-page1 .wmpage213-page1-info .wmpage213-page1-icon em{position:absolute;left:30px;top:30px;font-size:var(--wmpage-font50);color:var(--color)}
.wmpage213-page1 .wmpage213-page1-info .wmpage213-page1-title{font-size:var(--wmpage-font20);color:var(--wmpage-color22);font-weight:var(--fontbold6);margin:20px 0 10px}
.wmpage213-page1 .wmpage213-page1-info .wmpage213-page1-line{position:relative;background:var(--color);height:3px;width:65px;border-radius:30px;margin-top:30px}
.wmpage213-page1 .wmpage213-page1-info .wmpage213-page1-line::before{position:absolute;content:'';top:-1px;left:0;height:4px;width:10px;border-radius:50%;background:#fff;border-radius:10%;animation:page1 3s linear infinite alternate}
@keyframes page1{0%{transform:translateX(0)}
100%{transform:translateX(60px)}
}
.wmpage213-page1 .wmpage213-page1-item .wmpage213-page1-img{padding:30px;text-align:left;position:absolute;height:43%;width:100%;left:0;top:0;background:#131323;transform-origin:50% 0;transform:perspective(500px) rotateX(-90deg);opacity:0;transition:all .3s linear}
.wmpage213-page1 .wmpage213-page1-item:hover .wmpage213-page1-img{opacity:1;transform:perspective(500px) rotateX(0);transition-delay:.2s}
.wmpage213-page1 .wmpage213-page1-img .wmpage213-page1-letter{padding-left:50px;position:relative;color:var(--color);font-size:var(--wmpage-font15);text-transform:uppercase;font-weight:var(--fontbold6)}
.wmpage213-page1 .wmpage213-page1-img .wmpage213-page1-letter::after{position:absolute;content:'';width:40px;height:2px;background:var(--color);left:0;bottom:8px}
.wmpage213-page1 .wmpage213-page1-img .wmpage213-page1-title{color:#fff;font-weight:var(--fontbold6);font-size:var(--wmpage-font22);margin-top:5px}
.wmpage213-page1 .wmpage213-page1-img .wmpage213-page1-btn{position:absolute;display:inline-flex;justify-content:center;align-items:center;width:60px;height:60px;border-radius:50%;background:var(--color);left:50%;transform:translateX(-50%);bottom:-30px;transition:all .3s linear}
.wmpage213-page1 .wmpage213-page1-img .wmpage213-page1-btn:hover{background:#fff}
.wmpage213-page1 .wmpage213-page1-img .wmpage213-page1-btn em{color:#fff;font-size:var(--wmpage-font20);transition:all .2s linear}
.wmpage213-page1 .wmpage213-page1-img .wmpage213-page1-btn:hover em{color:#000}
@media screen and (max-width:1024px){.wmpage213-page1 .wmpage213-page1-box .wmpage213-page1-item{width:48.5%}
}
@media screen and (max-width:768px){.wmpage213-page1 .wmpage213-page1-box .wmpage213-page1-item{width:100%}
}
.wmpage213-page1 .wmpage213-page1-info .wmpage213-page1-icon em img{width:50px;}
.wmpage213-page1 .wmpage213-page1-info .wmpage213-page1-icon em{line-height:1.3;}
.wmpage213-page1 .wmpage213-page1-info .wmpage213-page1-title{line-height:26px;min-height:52px;}
.wmpage213-page1 .wmpage213-page1-info .wmpage213-page1-desc{margin-bottom:25px;}
.wmpage213-page1 .wmpage213-page1-info .wmpage213-page1-desc ul li{position:relative;padding-left:15px;}
.wmpage213-page1 .wmpage213-page1-info .wmpage213-page1-desc ul li:before{content:'';width:0;height:0;border-width:4px 6px;border-style:solid;border-color:transparent transparent transparent var(--fontcolor);position:absolute;left:0;top:10px;}
.wmpage213-page1 .wmpage213-page1-item .wmpage213-page1-info{display:flex;flex-direction:column;width:100%;height:100%;}
.wmpage213-page1 .wmpage213-page1-info .wmpage213-page1-line{margin-top:auto;}
.wmpage213-page1 .wmpage-lwrap{padding:0;max-width:100%;}
@media (max-width:768px){.wmpage213-page1 .wmpage213-page1-info .wmpage213-page1-title{min-height:inherit}}
.home-advantages::before{background:rgb(2 32 97 / 70%)}
#advantageswiper .swiper-slide em{color:#fff;}
#advantageswiper .swiper-slide .p1::after{background:#fff}
@media (min-width:769px){.home-logo{padding-bottom:4%}}
.home-boxshaw{margin:0;background:url(/uploads/43644/page/p2025081223282203fc9.jpg) no-repeat center;background-size:cover;aspect-ratio:100/43;display:flex;align-items:center}
.home-boxshaw .box{text-align:left;padding:0;background:none;width:60%}
@media (max-width:1280px){.home-boxshaw .box .p1{font-size:28px}
.home-boxshaw .box .p2{font-size:var(--fontsize18)}}
@media (max-width:768px){.home-boxshaw .box .p1{font-size:var(--fontsize24);margin-bottom:10px}
.home-boxshaw .box .p2{font-size:var(--fontsize16);margin:0}}
@media (max-width:540px){.home-boxshaw{padding:25px 0}
.home-boxshaw .box .p1{font-size:var(--fontsize17);}
.home-boxshaw .box .p2{font-size:var(--fontsize13);}}

@media (max-width: 768px) {
.home-num .list {height: 100%;flex-wrap: nowrap;align-items:inherit;}
.home-num .list li{background: #000;opacity: 1;padding-top:30px;height:auto;text-align:center;justify-content:flex-start;}
}